Support » Plugin: Disable Gutenberg » Classic Editor plugin

  • Resolved nicomollet

    (@nicomollet)


    Hello

    I am a new user of Disable Gutenberg, to avoid breaking all my websites when WP 5.0 comes.

    There is another plugin Classic Editor https://wordpress.org/plugins/classic-editor/ which seems to do more or less the same as Disable Gutenberg.
    What is your opinion on this, should I install both plugins when 5.0 is out?

    Thank you

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Jeff Starr

    (@specialk)

    You shouldn’t need both plugins, depending on your goals. My best advice is to compare the feature list, decide what is important to you, and then go with whichever plugin fits best for your particular needs. Let me know if you have any questions about Disable Gutenberg or any of its features, glad to help.

    nicomollet

    (@nicomollet)

    Thank you for your reply.

    In the end, I just want to know if Disable Gutenberg will enable the classic editor when 5.0 is released. Is it true?
    Thank you

    Plugin Author Jeff Starr

    (@specialk)

    Yep, that’s the plan. You can find this information stated right there on the plugin homepage.

    Awesome work Jeff!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Classic Editor plugin’ is closed to new replies.